Better ListView Class Reference |

# BetterListView.ItemDropDisplayExternal Property

Gets or sets item Drag and Drop display mode when dragging data from another control.

[Description(Description=""Item Drag and Drop display mode when dragging data from another control"")]
[Category(Category=""Behavior"")]
public BetterListViewDragDropDisplay ItemDropDisplayExternal { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace